uuid: 504e094d-2486-4878-a931-f4e509a6301c
langcode: en
status: true
dependencies: {  }
countryCode: VN
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality
  %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: province
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{6}'
postalCodePrefix: null
